#section-contacts p a, #section-contacts p {font-size:13px !important;}

.header_svg-icon h4 span {text-transform:inherit !important;}

.modal .modal-dialog img {max-height: 45vh !important;}

.category-video-library .post-bottom, .category-general-airport-images .post-bottom {margin-top:0 !important;}

.modal .modal-dialog div.img-content h4 {font-size:18px; }
.modal .modal-dialog div.img-content div.img-description {font-size:14px;}
.modal {overflow: scroll;}


.contact-post article {min-height:148px;}


#col-container-single header h2 {font-size: 26px !important;}
#col-container-single header h3 {font-size: 20px !important;}

.single #col-right div.post_share {text-align:center; margin-bottom: 20px; }

.single #col-right div.post_share a {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 0 15px 15px 0;
    background-color: #393e8c;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 35px;
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    -o-transition: transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease,-webkit-transform .5s ease;
    transition: transform .5s ease,-webkit-transform .5s ease;
}

.single #col-right div.post_share:hover a.share-mail {
    background: #01bcff;
    background: -webkit-gradient(linear,left top,right top,from(#0efd3b),to(#0df654));
    background: -webkit-linear-gradient(left,#0efd3b 0,#0df654 100%);
    background: -o-linear-gradient(left,#0efd3b 0,#0df654 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#0efd3b),to(#0df654));
    background: linear-gradient(to right,#0efd3b 0,#0df654 100%);
}

.single #col-right div.post_share:hover a.share-tw {
    background: #0eced3;
    background: -webkit-gradient(linear,left top,right top,from(#08f065),to(#14e395));
    background: -webkit-linear-gradient(left,#08f065 0,#14e395 100%);
    background: -o-linear-gradient(left,#08f065 0,#14e395 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#08f065),to(#14e395));
    background: linear-gradient(to right,#08f065 0,#14e395 100%);
}

.single #col-right div.post_share:hover a.share-fb {
    background: #14e395;
    background: -webkit-gradient(linear,left top,right top,from(#0fdaab),to(#0eced3));
    background: -webkit-linear-gradient(left,#0fdaab 0,#0eced3 100%);
    background: -o-linear-gradient(left,#0fdaab 0,#0eced3 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#0fdaab),to(#0eced3));
    background: linear-gradient(to right,#0fdaab 0,#0eced3 100%);
}

.single #col-right div.post_share:hover a.share-lkin {
    background: #0df654;
    background: -webkit-gradient(linear,left top,right top,from(#01c4e5),to(#01bcff));
    background: -webkit-linear-gradient(left,#01c4e5 0,#01bcff 100%);
    background: -o-linear-gradient(left,#01c4e5 0,#01bcff 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#01c4e5),to(#01bcff));
    background: linear-gradient(to right,#01c4e5 0,#01bcff 100%);
}

